#pragma once

#include "GuiWidget.h"

namespace blitz {

class Client;

namespace gui {

class CreateGameMenu : public GuiWidget {
  public:
	CreateGameMenu(GuiWidget* parent, Client* client) : GuiWidget(parent, client) {}

	virtual void Render() override;
};

}  // namespace gui
}  // namespace blitz
